Subject: Ticket Assigned - Not receive my product
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 10 Mar 2020 09:16:30 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not receive my product Dear splash.

I really not happy  with your service. I have order one product online on
last Wednesday (4/3/20). And yet I didn't receive it. My order number is
9771940533. Please let me know as soon as possible because I leaving day
after tomorrow for my home country.
If u can't delivered please return back my money.

Highly appreciate your help for your reply.

Thank you
Mazher shaikh

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/517395